/* 	reset.css based on : http://meyerweb.com/eric/thoughts/2007/05/01/reset-reloaded/  */

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th {
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-weight: ;
	font-style: inherit;
	font-size: 100%;
	font-family: inherit;
	vertical-align: baseline;
}
/* remember to define focus styles! */
:focus {
	outline: 0;
}
body {
	line-height: 1;
	color: black;
	background: white;
}
/* tables still need 'cellspacing="0"' in the markup */
table {
	border-collapse: separate;
	border-spacing: 0;
}
caption, th, td {
	text-align: left;
	font-weight: normal;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: "";
}
blockquote, q {
	quotes: "" "";
}


/* 	end reset  */


body {
	font-size:0.9em;
	background-attachment:fixed;
	background-color:#eff0f0;
	background-repeat:no-repeat;
}
body, ul, ol, dl, h1, h2, h3, h4, h5, h6, td, th, caption, pre, p, blockquote, input, textarea, address, cite, abbr {

	font-family: 'Trebuchet MS';
	line-height:1.5em;
	color:#333333;
}
h1, h2, h3, h4, h5, h6 {
	color:#3b73b9;
}
h1 {
	font-size:2.2em;
}
h2, .mceContentBody h1 {
	font-size:25px;
	line-height:1.1em;
	padding: 20px 0 0 0;
	letter-spacing: -1px;
	margin:0 0 20px;
}

h3, .mceContentBody h2 {
	font-size:1.6em;
	letter-spacing: -0.05em;
	padding-bottom:0.6em;
	text-align: left;
	background: none;
	margin:0;
	padding:9px 0;
}
h4, .mceContentBody h3 {
	font-size:1.1em;
	font-weight:bold;
	letter-spacing: normal;
	line-height: normal;
}
h5, .mceContentBody h4 {
	font-size:0.9em;
	font-weight:bold;
	margin: 0 0 5px;
}

/* just added ends here */

#container {
	color: #333333;
	width: 960px;
	margin: 0 auto;
	position: relative;
}

/* @group header */

#header {
	color: #fff;
	height: 120px;
	position: relative;
	/*overflow: hidden; */
	background-color: #003366;
	background: linear-gradient(top, #003366, #3b73b9);
	background: url(../images/header-bg.png) 0 0 repeat-y;
	background: -moz-linear-gradient(left top, #003366, #003366, #3b73b9);
	background: -webkit-gradient(linear, 0 0, 100% 0, from(#003366), to(#3b73b9), color-stop(.2,#003366));
}
#header a {
	color: #000;
	text-decoration: none;
}
#header ul {
	list-style: none;
}
.skiplinks {
	position: absolute;
	left: -900em;
	width: 100em;
	overflow: hidden;
}

#header h1 {
	background: url('../images/uom-logo.png') no-repeat scroll center center #003366;
	font-size:2em;
	color:#fff;
	font-weight:normal;
	height:120px;
	letter-spacing:2px;
	margin:0 0 0 153px;
	padding:0;
	position: absolute;
}
#header h1 a {
	position: absolute;
	top: 50px;
	text-decoration: none;
	color: #fff;
	width: 400px;
}

#header h1 a.no-dept { top: 45px; }
#header h1 a:hover, #header h1 span a:hover { color: #fff; }

#header h1 span
{
	position: absolute;
	top: 25px;
	font-size: 60%;
	width: 400px;
}

#header h1 span a
{
	position: relative;
	top: 0;
}

#uom-logo
{
	width: 120px;
}

#homelink {
	display: block;
	width: 120px;
	height: 120px;
	background: url('../images/uom-logo.png') no-repeat scroll center center #003366;
	text-indent: -900em;
	position: absolute;
	left: 16px;
	top: 0;
}

#search-links {
	float: right;
	margin: 22px 30px 0 0;
	text-align: right;
	font-size: 90%;
}
.ie6 #search-links {
	margin-right: 12px;
}
#header #search-links a {
	padding-right: 4px;
	color:#fff;
	text-decoration:none;
}

#header #search-links a:hover {
	background-color:#fff;
	color:#009900;
}

#search-links li {
	display: inline;
	padding: 0 0 0 8px;
	border-left: 1px dotted #fff;
}

#search-links li.staff {
	background:url("../images/padlock.gif") no-repeat scroll 61px 1px transparent;
	padding:0 13px 0 8px;
}

#search-links li:first-child, .ie6 #search-links li {
	border: none;
}
#search span {
	position: absolute;
	left: -999em;
}

.input
{
	background: #fff;
	border: 1px solid #fff;
}

.button {
	color: #fff;
    -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);
    background: url("../../images/button.png") repeat scroll 0 0 #69A74E;
    border-style: solid;
    border-width: 1px;
    cursor: pointer;
    display: inline-block;
    padding: 2px 6px;
    text-decoration: none;
    background-color: #69A74E;
    border-color: #3B6E22 #3B6E22 #2C5115;	
}

.button:active {
    background: none repeat scroll 0 0 #609946;
	border-bottom-color: #3B6E22;
    -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.05);
	border-color: #3B6E22 #3B6E22 #2C5115;
    border-style: solid;
    border-width: 1px;
	color: #FFF;	
}

.search-button {
    border: 1px solid #fff;
    background: #009900;
	color: #fff;
	cursor: pointer;
}

.search-button:hover {
    border: 1px solid #fff;
    background: #fff;
	color: #009900;	
}

.highlight {
    background: #EBF5D9;
	padding: 10px;
}

.dls-button {
	color: #fff;
    -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.1);
    background: url("../../images/button.png") repeat scroll 0 0 #69A74E;
    border-style: solid;
    border-width: 1px;
    cursor: pointer;
    display: inline-block;
    padding: 2px 6px;
    text-decoration: none;
    background-color: #69A74E;
    border-color: #3B6E22 #3B6E22 #2C5115;	
}

.dls-button:active {
    background: none repeat scroll 0 0 #609946;
	border-bottom-color: #3B6E22;
    -moz-box-shadow: 0 1px 0 rgba(0, 0, 0, 0.05);
	border-color: #3B6E22 #3B6E22 #2C5115;
    border-style: solid;
    border-width: 1px;
	color: #FFF;	
}

#search-links .global-link-group-1 {
	font-weight: bold;
	padding: 10px 0 4px;
}
#search-links .global-link-group-2 {
	border-top: 1px solid #fff;
	padding: 4px 0;
}
/* @end */

/* @group navigation */

#navigation {
	background:url("../images/bg_nav.png") no-repeat scroll 0 0 #EFF0F0;
	height: 35px;
	float:left;
	width:960px;
	position:relative;
	border-top: 1px solid #fff;
}

#navigation-menu {
   margin: 0;
   padding: 0 0 0 24px;
   height: 1em; 
   list-style: none;   
   position: absolute;
}

ul#navigation-menu li {
	float: left;
	background: url(../images/nav-line.png) no-repeat right center transparent;	
	padding: 0 1px 0 0;
	position: relative; /*--Important--*/
}

ul#navigation-menu li.last {
	background: none repeat scroll 0 0 transparent;
}

ul#navigation-menu li a {
	float: left;
	color: #FFF;
	height: 35px;
	text-decoration: none;
}

ul#navigation-menu li a span {
	display: none;
}

ul#navigation-menu li:hover a, ul#navigation-menu li a:hover { background-position: left bottom; } /*--Hover State--*/
ul#navigation-menu a.home {
	background: url(../images/home.png) no-repeat;
	width: 76px;
}

ul#navigation-menu a.about-us {
	background: url(../images/about-us.png) no-repeat;
	width: 98px;	
}

ul#navigation-menu a.courses {
	background: url(../images/study-at-msle.png) no-repeat;
	width: 130px;	
}

ul#navigation-menu a.research-activity {
	background: url(../images/research.png) no-repeat;
	width: 97px;	
}

ul#navigation-menu a.engagement {
	background: url(../images/partners.png) no-repeat;
	width: 93px;	
}

ul#navigation-menu a.news-events {
	background: url(../images/news-events.png) no-repeat;
	width: 135px;	
}

ul#navigation-menu a.student-centre {
	background: url(../images/current-students.png) no-repeat;
	width: 149px;	
}

ul#navigation-menu a.how-to-apply {
	background: url(../images/how-to-apply.png) no-repeat;
	width: 125px;	
}

ul#navigation-menu li .sub {
	position: absolute; /*--Important--*/
	top: 35px;
	padding: 10px;
	left: 0;
	border-bottom: 1px solid #009900;
	border-left: 1px solid #009900;
	border-right: 1px solid #009900;
	z-index: 10000 !important;
	background: #ffffff url(sub_bg.png) repeat-x; /*--Background gradient--*/
	float: left;
	/*--Bottom right rounded corner--*/
	-moz-border-radius-bottomright: 6px;
	-khtml-border-radius-bottomright: 6px;
	-webkit-border-bottom-right-radius: 6px;
	/*--Bottom left rounded corner--*/
	-moz-border-radius-bottomleft: 6px;
	-khtml-border-radius-bottomleft: 6px;
	-webkit-border-bottom-left-radius: 6px;
	visibility: hidden; /*--Hidden for those with js turned off--*/
}
ul#navigation-menu li .row { /*--If needed to break out into rows--*/
	clear: both;
	float: left;
	width: 100%;
	margin-bottom: 10px;
}
ul#navigation-menu li .sub ul{
	list-style: none;
	margin: 0 10px; 
	width: 205px;
	float: left;
	font-size: 0.9em;
}
ul#navigation-menu .sub ul li {
	color: #fff;
	background: url(../images/bullet-arrow-nav.gif) no-repeat scroll 0 3px transparent;
	font-size: 0.9em;
	line-height: 1.5em;	
	border: 0 none;
	margin: 0 0 5px;
	padding: 0 20px;
	float:none;
}

ul#navigation-menu .sub ul li.group-heading {
	background:none;
	padding: 0;
	font-size: 1em;
}

ul#navigation-menu .sub ul li.group-heading a {
	color: #333333;
	font-weight: bold;
}

ul#navigation-menu .sub ul li h2 { /*--Sub nav heading style--*/
	padding: 0;  margin: 0;
	font-size: 1.3em;
	font-weight: normal;
}
ul#navigation-menu .sub ul li h2 a { /*--Sub nav heading link style--*/
	padding: 5px 0;
	background-image: none;
	color: #333333;
}
ul#navigation-menu .sub ul li a {
	float: none;
	text-indent: 0; /*--Override text-indent from parent list item--*/
	height: auto; /*--Override height from parent list item--*/
	text-decoration: none;
	color: #009900;
}
ul#navigation-menu .sub ul li a:hover {
	color: #fff;
	background-color: #009900;
}

#staff-login {
	float: right;
    padding: 0 30px;
}

#staff-login a, #staff-login p a:visited {
	text-align:right;
	color:#fff;
	display:block;
	height:25px;
	padding:5px 12px;
	text-decoration:none;
}

#staff-login a:hover {
	background-color:#fff;
	color:#009900;
}

/* @end */

/* @group breadcrumbs */

#breadcrumbs {
	background: #eff0f0;
	color: #999;
	float:left;
	height:22px;
	width:900px;
	padding: 8px 30px 8px 30px;
}		

#breadcrumbs a:link, #breadcrumbs a:visited {
	color:#666;
	height:25px;
	padding:5px 6px 5px 6px;
	text-decoration:none;
}

#breadcrumbs a:hover {
	background-color: #009900;
	color: #fff;
}

/* @end */

/* @group main */

#main-top {
	background:url("../images/main-top.png") no-repeat scroll 0 0 #eff0f0;
	float: left;
	height: 6px;
	width: 960px;
}

#main-title {
	background:url("../images/ag-science-header.jpg") no-repeat scroll 0 0 #eff0f0;
	float: left;
	height: 120px;
	width: 960px;
}

#event-calendar-title {
	background:url("../images/event-calendar-header.jpg") no-repeat scroll 0 0 #eff0f0;
	float: left;
	height: 120px;
	width: 960px;
}

#news-title {
	background:url("../images/news-header.jpg") no-repeat scroll 0 0 #eff0f0;
	float: left;
	height: 120px;
	width: 960px;
}

#deanslecture-title {
	background:url("../images/deanslecture-header.jpg") no-repeat scroll 0 0 #eff0f0;
	float: left;
	height: 120px;
	width: 960px;
}

#research-title {
	background:url("../images/research-header.jpg") no-repeat scroll 0 0 #eff0f0;
	float: left;
	height: 120px;
	width: 960px;
}

#breadth-title {
	background:url("../images/breadth-header.jpg") no-repeat scroll 0 0 #eff0f0;
	float: left;
	height: 120px;
	width: 960px;
}

#breadthsubjects-title {
	background:url("../images/breadthsubjects-header.jpg") no-repeat scroll 0 0 #eff0f0;
	float: left;
	height: 120px;
	width: 960px;
}

#breadthtracks-title {
	background:url("../images/breadthtracks-header.jpg") no-repeat scroll 0 0 #eff0f0;
	float: left;
	height: 120px;
	width: 960px;
}

#watergate-title {
	background:url("../images/watergate-header.jpg") no-repeat scroll 0 0 #eff0f0;
	float: left;
	height: 120px;
	width: 960px;
}

#research-expertise-title {
	background:url("../images/research-expertise-header.jpg") no-repeat scroll 0 0 #eff0f0;
	float: left;
	height: 120px;
	width: 960px;
}

#research-environment-title {
	background:url("../images/research-environment-header.jpg") no-repeat scroll 0 0 #eff0f0;
	float: left;
	height: 120px;
	width: 960px;
}

#administrative-title {
	background:url("../images/administrative-header.jpg") no-repeat scroll 0 0 #eff0f0;
	float: left;
	height: 120px;
	width: 960px;
}

#dafs-title {
	background:url("../images/dafs-header.jpg") no-repeat scroll 0 0 #eff0f0;
	float: left;
	height: 120px;
	width: 960px;
}

#dfes-title {
	background:url("../images/dfes-header.jpg") no-repeat scroll 0 0 #eff0f0;
	float: left;
	height: 120px;
	width: 960px;
}

#drmg-title {
	background:url("../images/drmg-header.jpg") no-repeat scroll 0 0 #eff0f0;
	float: left;
	height: 120px;
	width: 960px;
}

#facilities-title {
	background:url("../images/facilities-header.jpg") no-repeat scroll 0 0 #eff0f0;
	float: left;
	height: 120px;
	width: 960px;
}

#alumni-title {
	background:url("../images/alumni-header.jpg") no-repeat scroll 0 0 #eff0f0;
	float: left;
	height: 120px;
	width: 960px;
}

#support-title {
	background:url("../images/support-header.jpg") no-repeat scroll 0 0 #eff0f0;
	float: left;
	height: 120px;
	width: 960px;
}

#affiliated-centres-title {
	background:url("../images/affiliated-centres-header.jpg") no-repeat scroll 0 0 #eff0f0;
	float: left;
	height: 120px;
	width: 960px;
}

#locations-title {
	background:url("../images/locations-header.jpg") no-repeat scroll 0 0 #eff0f0;
	float: left;
	height: 120px;
	width: 960px;
}

#parkville-title {
	background:url("../images/parkville-header.jpg") no-repeat scroll 0 0 #eff0f0;
	float: left;
	height: 120px;
	width: 960px;
}

#dookie-title {
	background:url("../images/dookie-header.jpg") no-repeat scroll 0 0 #eff0f0;
	float: left;
	height: 120px;
	width: 960px;
}

#burnley-title {
	background:url("../images/burnley-header.jpg") no-repeat scroll 0 0 #eff0f0;
	float: left;
	height: 120px;
	width: 960px;
}

#creswick-title {
	background:url("../images/creswick-header.jpg") no-repeat scroll 0 0 #eff0f0;
	float: left;
	height: 120px;
	width: 960px;
}

#animals-title {
	background:url("../images/animals-header.jpg") no-repeat scroll 0 0 #eff0f0;
	float: left;
	height: 120px;
	width: 960px;
}

#animal-discipline-title {
	background:url("../images/animal-discipline-header.jpg") no-repeat scroll 0 0 #eff0f0;
	float: left;
	height: 120px;
	width: 960px;
}

#agdiscipline-title {
	background:url("../images/agdiscipline-header.jpg") no-repeat scroll 0 0 #eff0f0;
	float: left;
	height: 120px;
	width: 960px;
}

#food-discipline-title {
	background:url("../images/food-discipline-header.jpg") no-repeat scroll 0 0 #eff0f0;
	float: left;
	height: 120px;
	width: 960px;
}

#ehorticulture-title {
	background:url("../images/ehorticulture-header.jpg") no-repeat scroll 0 0 #eff0f0;
	float: left;
	height: 120px;
	width: 960px;
}

#geography-title {
	background:url("../images/geography-header.jpg") no-repeat scroll 0 0 #eff0f0;
	float: left;
	height: 120px;
	width: 960px;
}

#geographyarts-title {
	background:url("../images/geographyarts-header.jpg") no-repeat scroll 0 0 #eff0f0;
	float: left;
	height: 120px;
	width: 960px;
}

#horticulture-title {
	background:url("../images/horticulture-header.jpg") no-repeat scroll 0 0 #eff0f0;
	float: left;
	height: 120px;
	width: 960px;
}

#envhort-title {
	background:url("../images/envhort-header.jpg") no-repeat scroll 0 0 #eff0f0;
	float: left;
	height: 120px;
	width: 960px;
}

#agriculture-title {
	background:url("../images/agriculture-header.jpg") no-repeat scroll 0 0 #eff0f0;
	float: left;
	height: 120px;
	width: 960px;
}

#arboriculture-title {
	background:url("../images/arboriculture-header.jpg") no-repeat scroll 0 0 #eff0f0;
	float: left;
	height: 120px;
	width: 960px;
}

#agribusiness-title {
	background:url("../images/agribusiness-header.jpg") no-repeat scroll 0 0 #eff0f0;
	float: left;
	height: 120px;
	width: 960px;
}

#agscience-title {
	background:url("../images/agscience-header.jpg") no-repeat scroll 0 0 #eff0f0;
	float: left;
	height: 120px;
	width: 960px;
}

#food-science-title {
	background:url("../images/food-science-header.jpg") no-repeat scroll 0 0 #eff0f0;
	float: left;
	height: 120px;
	width: 960px;
}

#urban-horticulture-title {
	background:url("../images/urban-horticulture-header.jpg") no-repeat scroll 0 0 #eff0f0;
	float: left;
	height: 120px;
	width: 960px;
}

#wine-title {
	background:url("../images/wine-header.jpg") no-repeat scroll 0 0 #eff0f0;
	float: left;
	height: 120px;
	width: 960px;
}

#single-subject-study-title {
	background:url("../images/single-subject-study-header.jpg") no-repeat scroll 0 0 #eff0f0;
	float: left;
	height: 120px;
	width: 960px;
}

#bushfire-title {
	background:url("../images/bushfire-header.jpg") no-repeat scroll 0 0 #eff0f0;
	float: left;
	height: 120px;
	width: 960px;
}

#primary-industry-cc-title {
	background:url("../images/primary-industry-cc-header.jpg") no-repeat scroll 0 0 #eff0f0;
	float: left;
	height: 120px;
	width: 960px;
}

#cities-title {
	background:url("../images/cities-header.jpg") no-repeat scroll 0 0 #eff0f0;
	float: left;
	height: 120px;
	width: 960px;
}

#climatechange-title {
	background:url("../images/climatechange-header.jpg") no-repeat scroll 0 0 #eff0f0;
	float: left;
	height: 120px;
	width: 960px;
}

#food-title {
	background:url("../images/research-food-header.jpg") no-repeat scroll 0 0 #eff0f0;
	float: left;
	height: 120px;
	width: 960px;
}

#fire-title {
	background:url("../images/research-fire-header.jpg") no-repeat scroll 0 0 #eff0f0;
	float: left;
	height: 120px;
	width: 960px;
}

#land-title {
	background:url("../images/research-land-header.jpg") no-repeat scroll 0 0 #eff0f0;
	float: left;
	height: 120px;
	width: 960px;
}

#people-title {
	background:url("../images/people-header.jpg") no-repeat scroll 0 0 #eff0f0;
	float: left;
	height: 120px;
	width: 960px;
}

#water-title {
	background:url("../images/water-header.jpg") no-repeat scroll 0 0 #eff0f0;
	float: left;
	height: 120px;
	width: 960px;
}

#student-centre-title {
	background:url("../images/student-centre-header.jpg") no-repeat scroll 0 0 #eff0f0;
	float: left;
	height: 120px;
	width: 960px;
}

#history-title {
	background:url("../images/history-header.jpg") no-repeat scroll 0 0 #eff0f0;
	float: left;
	height: 120px;
	width: 960px;
}

#moving-title {
	background:url("../images/moving-header.jpg") no-repeat scroll 0 0 #eff0f0;
	float: left;
	height: 120px;
	width: 960px;
}

#how-to-apply-title {
	background:url("../images/how-to-apply-header.jpg") no-repeat scroll 0 0 #eff0f0;
	float: left;
	height: 120px;
	width: 960px;
}

#entry-title {
	background:url("../images/entry-header.jpg") no-repeat scroll 0 0 #eff0f0;
	float: left;
	height: 120px;
	width: 960px;
}

#international-title {
	background:url("../images/international-header.jpg") no-repeat scroll 0 0 #eff0f0;
	float: left;
	height: 120px;
	width: 960px;
}

#contact-us-title {
	background:url("../images/contact-us-header.jpg") no-repeat scroll 0 0 #eff0f0;
	float: left;
	height: 120px;
	width: 960px;
}

#administrative-title {
	background:url("../images/administrative-header.jpg") no-repeat scroll 0 0 #eff0f0;
	float: left;
	height: 120px;
	width: 960px;
}

#staff-list-title {
	background:url("../images/staff-list-header.jpg") no-repeat scroll 0 0 #eff0f0;
	float: left;
	height: 120px;
	width: 960px;
}

#courses-title {
	background:url("../images/courses-header.jpg") no-repeat scroll 0 0 #eff0f0;
	float: left;
	height: 120px;
	width: 960px;
}

#about-title {
	background:url("../images/about-header.jpg") no-repeat scroll 0 0 #eff0f0;
	float: left;
	height: 120px;
	width: 960px;
}

.page-title {
	color: #3b73b9;
	padding: 45px 0 0 30px;
	text-shadow: 1px 1px 1px #ffffff;
	filter: dropshadow(color=#ffffff, offx=1, offy=1);
}

#main-title h2 {
	color: #3b73b9;
	padding: 45px 0 0 30px;
}

#main {
	background:none repeat scroll 0 0 #FFFFFF;
	border-left:1px solid #d7d7d7;
	border-right:1px solid #d7d7d7;
	float:left;
}

#main-bottom {
	background:url("../images/main-bottom.png") no-repeat scroll left top #eff0f0;
	float: left;
	height: 6px;
	width: 960px;
}

/* @end */

/* @group event */

#event-feature {
	width: 900px;
	float: left;
	overflow: hidden;
	background-color: #fff;
	margin: 20px 29px 0;
	display: inline;
}

#event-feature h2 {
	border-bottom:3px solid #009900;
	color: #333333;
	font-size: 1em;
	letter-spacing: 0;
	font-weight: bold;
	line-height: 1.6em;
	margin: 0 0 15px;
	padding: 0;
}

#event-image-1 {
	background:url("../../images/event-image-1.jpg") no-repeat scroll left top #ffffff;
	float: left;
	height: 120px;
	width: 135px;
	border-right: 1px solid #D7D7D7;
}

#event-image-2 {
	background:url("../../images/event-image-2.jpg") no-repeat scroll left top #ffffff;
	float: left;
	height: 120px;
	width: 135px;
	border-right: 1px solid #D7D7D7;
}

#event-image-3 {
	background:url("../../images/event-image-3.jpg") no-repeat scroll left top #ffffff;
	float: left;
	height: 120px;
	width: 135px;
	border-right: 1px solid #D7D7D7;
}

#event-details {
	float: left;
	width: 749px;
	padding: 15px 0 0 15px;
}

#event-details p {
	margin: 0 0 10px;
}

#event-details a {
	color: #009900;
	text-decoration: none;
}

#event-details a:hover {
	color: #fff;
	background: #009900;
}

#event-details .date-time {
	color: #3B73B9;
	font-size: 0.9em;
}

	.panel h2.title { margin-bottom: 10px }
	noscript div { background: #ccc; border: 1px solid #900; margin: 20px 0; padding: 15px }
	.coda-slider-wrapper { text-align: left }

/* Stuff to change */

	.coda-slider-wrapper { padding: 0 0 10px }
	.coda-slider { background: #ffffff }
	
	/* Use this to keep the slider content contained in a box even when JavaScript is disabled */
	.coda-slider-no-js .coda-slider { height: 200px; overflow: auto !important; padding-right: 20px }
	
	/* Change the width of the entire slider (without dynamic arrows) */
	.coda-slider, .coda-slider .panel { width: 900px } 
	
	/* Change margin and width of the slider (with dynamic arrows) */
	.coda-slider-wrapper.arrows .coda-slider, .coda-slider-wrapper.arrows .coda-slider .panel { width: 900px }
	.coda-slider-wrapper.arrows .coda-slider { margin: 0 10px }
	
	/* Arrow styling */
	.coda-nav-left a, .coda-nav-right a { background: #000; color: #fff; padding: 5px; width: 100px }
	
	/* Tab nav */

	
	/* Panel padding */
	.coda-slider .panel-wrapper { }
	
	/* Preloader */
	.coda-slider p.loading { padding: 20px; text-align: center }

/* Don't change anything below here unless you know what you're doing */

	/* Tabbed nav */
	.coda-slider-wrapper { clear: both; overflow: auto }
	.coda-slider { float: left; overflow: hidden; position: relative }
	.coda-slider .panel { display: block; float: left }
	.coda-slider .panel-container { position: relative }
	.coda-nav-left, .coda-nav-right { float: left }
	.coda-nav-left a, .coda-nav-right a { display: block; text-align: center; text-decoration: none }
	
#coda-nav-1 ul { clear: both; display: block; width: 358px; margin: auto; overflow: hidden; }
#coda-nav-1 ul li { display: inline; float: left }
#coda-nav-1 ul li.tab1 { border-right: 1px solid #d7d7d7 }
#coda-nav-1 ul li.tab2 { border-right: 1px solid #d7d7d7 }
#coda-nav-1 ul li a { color: #333333; font-size: 0.9em; display: block; float: left; padding: 0 6px; text-decoration: none }
#coda-nav-1 ul li a.current { color: #009900 }
#coda-nav-1 ul li a:hover { color: #fff; background: #7bb900; }

#content-1col {
	width: 900px;
	float: left;
	overflow: hidden;
	background-color: #fff;
	margin: 20px 29px 0;
	display: inline;
}

#content-1col h2 {
	font-size: 1.6em;	
}

#content-1col a {
	color: #009900;
	text-decoration: none;
}

#content-1col a:hover {
	color: #fff;
	background: #009900;
}

.col-1 {
	width: 202px;
	border-right: 1px #d7d7d7 dotted;
	float:left;
	padding: 0 15px 0 0;
	display: inline;	
}

.col-2 {
	width: 202px;
	border-right: 1px #d7d7d7 dotted;
	float:left;
	padding: 0 15px;
	display: inline;	
}

.col-3 {
	width: 202px;
	border-right: 1px #d7d7d7 dotted;	
	float:left;
	padding: 0 15px;
	display: inline;	
}

.col-4 {
	width: 201px;
	float: left;
	margin: 0 0 0 15px;
	padding: 0;
	display: inline;	
}

/* @end */

/* @group side-link */

#side-link {
	width: 197px;
	border-left: 1px dotted #d7d7d7;
	margin: 20px 30px 0 20px;
	float: right;
	display: inline;
}

#side-link-max {
	width: 237px;
	border-left: 1px dotted #d7d7d7;
	margin: 20px 30px 0 20px;
	float: right;
	display: inline;
}

#side-link p {
	margin: 0 0 1.3em;	
}

#side-link-header {
	border-bottom: 3px solid #009900;
	color:#333333;
	font-size: 0.9em;
	font-weight: bold;
	margin: 0 0 0 20px;
}

#side-link-content {
	font-size: 0.9em;
	margin: 10px 0 10px 20px;
}

#side-link-content.enquiry {
	padding: 10px;
}

#side-link-content ul {
	list-style: none;
}

#side-link-content ul li {
	background:url("../images/bullet-arrow-nav.gif") no-repeat scroll 0 3px transparent;
	padding:0 0 0 22px;
}

#side-link-content ul li.enquiry {
	background:url("../images/mail.gif") no-repeat scroll 0 3px transparent;
}

#side-link-content ul li.print {
	background:url("../images/printer.gif") no-repeat scroll 1px 1px transparent;
	padding:0 0 0.5em 22px;
	border-bottom: 1px solid #d7d7d7;
}

#side-link-content ul li.greyline {
	padding:0 0 0.5em 22px;
	border-bottom: 1px solid #d7d7d7;
}

#side-link-content li {
	margin: 0 0 0.5em;
}

#side-link-content a, #side-link-content a:visited {
	color:#009900;
	text-decoration:none;
}

#side-link-content a:hover {
	background-color:#009900;
	color:#ffffff;
}

#events {
	width: 195px;
	background: #f8f8f8;
	float: left;
	overflow: hidden;
	background-color: #fff;
}

#events h2 {
	width: 195px;
}

#events h3 {
	width: 28px;
	text-align:center;
	font-size: 1em;
	margin-left: 20px;
}

.event-month {
	color: #333333;
	display:block;
	font-size:0.9em;
	font-weight: bold;
}

.event-day {
	color:#FFF;
	display:block;
	background-color:#009900;
	padding: 3px;
	font-size:1.2em;
}

#events .event-item {
	border-left: 1px solid #d7d7d7;
	margin-left: 58px;
	margin-top: -47px;
	padding-left: 10px;
}

.event-description {
	font-size:0.8em;
	line-height:1.5em;
}

#events a {
	text-decoration: none;
	color: #009900;
}

#events a:hover {
	color: #fff;
	background-color: #009900;
}

/* @end */

/* @group content */

#content {
	width: 680px;
	margin: 20px 0 25px 30px;
	_margin-left: 15px;	
	overflow: hidden;
	background-color: #fff;
	float: left;
	display: inline;	
}

.rounded-corners {
	-moz-border-radius: 6px; /* Firefox */
	-webkit-border-radius: 6px; /* Safari, Chrome */
  	border-radius: 6px;
}

.image {
	margin: 0 15px 15px;
}

.caption {
	color: #666666;
	display: block;
	font-size: 0.75em;
	line-height: 1.4em;
}

#content a, #content a:visited {
	color:#009900;
	text-decoration:none;
}

#content a:hover {
	background-color:#009900;
	color:#ffffff;
}

#content a.tooltip {
	border-bottom: 1px dotted #6699CC;
	cursor: help;
}

#content a.tooltip:hover {
	background-color: #FFFFFF;
	color: #009900;
}

.external {
	background:url("../images/external.gif") no-repeat scroll right center transparent;
	padding:0 14px 0 0;
}

#content a.button, #content a.button:visited {
	background-color:#009900;
	color:#ffffff;
	padding: 6px;
	text-decoration:none;
}

#content a.dls-button, #content a.dls-button:visited {
	background-color:#009900;
	color:#ffffff;
	padding: 12px;
	text-decoration:none;
}

#content p {
	margin:0 0 1.3em;
}

#content p.indent-1 {
	margin: 0 0 1.3em 42px ;	
}

#content p.indent-2 {
	margin: 0 0 1.3em 84px ;	
}

#content p.hanging-indent {
    padding-left: 20px;
    text-indent: -20px;
}

#content p.staff-position {
	font-size: 0.8em;
}

#content p.news-item-details {
	font-size: 0.9em;
	color: #3b73b9;
	border-bottom: 1px dotted #d7d7d7;
}

#content blockquote {
	line-height:1.4em;
	background-color: #F2F8E8;
	padding: 20px 15px 20px 15px;
	margin: 0 0 1.3em;
}

#content cite {
	color:#009900;
	display:block;
	padding-top: 10px;
	text-align:right;
	font-size:.9em;
}

#content .quote {
	color:#333333;
	font-size:1.35em;
	letter-spacing:-0.05em;
	line-height:1.4em;
	margin:0 0 0.9em;
	margin: 0 10px 10px 15px;
	padding-left: 15px;
	border-left: 3px solid #009900;
}

#content .quote-source {
	color:#009900;
	text-align: right;
	line-height:1.4em;
	font-size:.75em;
}

#content .reference {
	color:#009900;
	line-height:1.4em;
	font-size:.75em;
	padding-top: 5px;
}

#content > p a, #content > p a:visited {
	color:#009900;
	text-decoration:none;
}

#content img {
	border: 1px solid #d7d7d7;
	display:block;
	margin: 0 0 15px;
	padding:8px;
}

#content img.staff-img {
	margin: 0 15px 15px;
	float: left;
}

#content img.email {
	border: 0 none;
	display: inline;
	margin: 0;
	padding: 0;
}

#content img.noborder {
	border: 0 none;
}

#content .right {
	float: right;
}

#content .left {
	float: left;
}

#content .map {
	border: 1px solid #d7d7d7;
	display:block;
	margin: 0 0 15px;
	padding:8px;
}

#content > p a:hover {
	background-color:#009900;
	padding-left: 3px;
	padding-right: 3px;
	color:#ffffff;
}

#content > p a.external:hover {
	background-color:#009900;
	padding-left: 3px;
	padding-right: 14px;
	color:#ffffff;
}

#content ul {
	margin:0 0 1.3em;
	list-style: none;
	padding: 0 0 0 20px;
}

#content ul li {
	background:url("../images/bullet-square.gif") no-repeat scroll 0 3px transparent;
	padding:0 0 0 22px;
}

#content ul li.green {
	background:url("../images/bullet-square.gif") no-repeat scroll 0 3px transparent;
	padding:0 0 0 22px;
}

#content li {
	margin: 0 0 0.5em;
}

#content ol {
	margin:0 0 1.3em 20px;
	padding: 0 0 0 20px;
}


#content li cite {
	color:#009900;
	padding: 0 0 0 0;
	text-align: left;
	line-height: 1.5em;
	font-size: .75em;
}

#content h2 {
	border-bottom:3px solid #009900;
	color:#333333;
	font-size: 1em;
	letter-spacing: 0;
	font-weight:bold;
	line-height:1.6em;
	margin:0 0 15px;
	padding: 0;
}

#upcoming-events {
	width: 435px;
	float: left;
	padding: 0 0 0 14px;
	border-left: 1px dotted #d7d7d7;
}

#upcoming-events h2 {
	border-bottom:3px solid #009900;
	color: #333333;
	font-size: 1em;
	letter-spacing: 0;
	font-weight: bold;
	line-height: 1.6em;
	margin: 0 0 15px;
	padding: 0;
}

#latest-news {
	width: 280px;
	float: left;
	margin: 0 15px 0 0;
	padding: 0 0 0 14px;
	border-left: 1px dotted #D7D7D7;
}

#latest-news h2 {
	border-bottom:3px solid #009900;
	color: #333333;
	font-size: 1em;
	letter-spacing: 0;
	font-weight: bold;
	line-height: 1.6em;
	margin: 0 0 15px;
	padding: 0;
}

#upcoming-events {
	width: 280px;
	float: left;
	padding: 0 0 0 14px;
	border-left: 1px dotted #d7d7d7;
}

#upcoming-events h2 {
	border-bottom:3px solid #009900;
	color: #333333;
	font-size: 1em;
	letter-spacing: 0;
	font-weight: bold;
	line-height: 1.6em;
	margin: 0 0 15px;
	padding: 0;
}

#spotlight {
	width: 280px;
	float: left;
	margin: 0 15px 0 0;
}

#spotlight h2 {
	border-bottom:3px solid #009900;
	color: #333333;
	font-size: 1em;
	letter-spacing: 0;
	font-weight: bold;
	line-height: 1.6em;
	margin: 0 0 15px;
	padding: 0;
}

#news-event-item {
	width: 280px;
	float: left;
	padding: 15px 0;
	border-bottom: 1px dotted #d7d7d7;
}

#news-event-item-details {
	width: 265px;
	float: left;
	font-size: 0.9em;
	padding: 0 0 0 15px;
}

#news-event-item-details a {
	color: #009900;
	text-decoration: none;
}

#news-event-item-details a:hover {
	color: #fff;
	background: #009900;
	text-decoration: none;
}

#news-event-item-details p {
	margin: 0;
}

#news-event-item-details p.news-event-item-title {
	color: #009900;
	font-size: 1.2em;
}

#news-event-item-details p.date-time {
	color: #3B73B9;
	font-size: 0.9em;
	margin: 0 0 10px;	
}

#latest-news .more-news {
	padding: 0 15px 0 0;
	float:left;
	text-align:right;
	background: url(../images/bullet-arrow-nav.gif) no-repeat scroll 423px 3px transparent;
	font-size:0.8em;
	margin: 10px 0 0;
	width: 265px;
}

#latest-news .more-news a {
	text-decoration: none;
	color: #009900;
}

#latest-news .more-news a:hover {
	color: #fff;
	background-color: #009900;
}

#upcoming-events .more-news {
	padding: 0 15px 0 0;
	float:left;
	text-align:right;
	background: url(../images/bullet-arrow-nav.gif) no-repeat scroll 423px 3px transparent;
	font-size:0.8em;
	margin: 10px 0 0;
	width: 265px;
}

#upcoming-events .more-news a {
	text-decoration: none;
	color: #009900;
}

#upcoming-events .more-news a:hover {
	color: #fff;
	background-color: #009900;
}

#spotlight .more-news {
	padding: 0 15px 0 0;
	float:left;
	text-align:right;
	background: url(../images/bullet-arrow-nav.gif) no-repeat scroll 423px 3px transparent;
	font-size:0.8em;
	margin: 10px 0 0;
	width: 265px;
}

#spotlight .more-news a {
	text-decoration: none;
	color: #009900;
}

#spotlight .more-news a:hover {
	color: #fff;
	background-color: #009900;
}

#event-item {
	width: 680px;
	float: left;
	padding: 15px 0;
	border-bottom: 1px dotted #d7d7d7;
}

#event-item-image {
	width: 75px;
	float: left;
	height: 60px;
}

#event-item-image img {
	border: none;
	float: none;
	display:block;
	margin:0;
	padding:0;
}

#event-item-details {
	width: 589px;
	border-left: 1px solid #d7d7d7;
	float: left;
	font-size: 0.9em;
	padding: 0 0 0 15px;
}

#event-item-details a {
	color: #009900;
	text-decoration: none;
}

#event-item-details a:hover {
	color: #fff;
	background: #009900;
	text-decoration: none;
}

#event-item-details p {
	margin: 0;
}

#event-item-details p.event-item-title {
	color: #009900;
	font-size: 1.2em;
}

#event-item-details p.date-time {
	color: #3B73B9;
	font-size: 0.9em;
	margin: 0 0 10px;	
}

#green-table
{
	text-align: left;
	margin: 0 0 1.3em;
}

#green-table th
{
	font-weight: bold;
	font-size: 0.9em;
	padding: 5px;
	border-bottom: 3px solid #009900;
}

#green-table tr.odd
{
	background: #f8f8f8;
}

#green-table td
{
	padding: 5px;
	border-bottom: 1px dotted #d7d7d7;
}

#green-table tr:hover td
{
	background: #EFF0F0;
}

#green-table ul li {
	list-style:none outside none;
	background:url("../images/bullet-square.gif") no-repeat scroll 0 3px transparent;
	padding:0 0 0 22px;
}

#msle-table {
	text-align: left;
	margin: 0 0 1.3em;
}

#msle-table th
{
	font-weight: bold;
	font-size: 0.9em;
	padding: 5px;
	border-bottom: 3px solid #009900;
}

#msle-table tr.odd
{
	background: #f8f8f8;
}

#msle-table td
{
	padding: 5px;
	border-bottom: 1px dotted #d7d7d7;
	vertical-align: top;	
}

#msle-table ul li {
	list-style:none outside none;
	background:url("../images/bullet-square.gif") no-repeat scroll 0 3px transparent;
	padding:0 0 0 22px;
}

#breadth-table {
	text-align: left;
	margin: 0 0 1.3em;
}

#breadth-table th
{
	font-weight: bold;
	font-size: 0.9em;
	padding: 5px;
	border-bottom: 3px solid #009900;
}

#breadth-table tr.odd td{
	cursor:pointer;
	padding-top:4px;
	padding-bottom:2px;
} 

#breadth-table td
{
	padding: 5px;
	border-bottom: 1px dotted #d7d7d7;
	vertical-align: top;	
}

#breadth-table td.tags
{
	font-size: .9em;
}

#breadth-table ul li {
	list-style:none outside none;
	background:url("../images/bullet-square.gif") no-repeat scroll 0 3px transparent;
	padding:0 0 0 22px;
}

#simple-table {
	text-align: left;
	margin: 0 0 0;
}

#simple-table th
{
	font-weight: bold;
	font-size: 0.9em;
	padding: 5px;
	border-bottom: 3px solid #009900;
}

#simple-table tr.odd
{
	background: #f8f8f8;
}

#simple-table td
{
	padding: 5px;
	vertical-align: top;	
}

#simple-table ul li {
	list-style:none outside none;
	background:url("../images/bullet-square.gif") no-repeat scroll 0 3px transparent;
	padding:0 0 0 22px;
}

.clear {
	clear:both;
	display:block;
	height:0;
	visibility: hidden;
	font-size:0.01px;
	line-height:1px;
}

.backtotop {
	text-align: right;
	clear:both;
}
.backtotop a {
	background: url('../images/back-to-top.gif') no-repeat 66px 6px;
	text-decoration: none;
	color:#009900;
	font-size: 0.75em;
	padding:0 15px 0 5px;
	display: inline-block;
}

.backtotop a:hover {
	background: url('../images/back-to-top-over.gif') no-repeat 66px 6px;
	background-color: #009900;
	color:#fff;
	text-decoration: underline;
}

#staff-table {
	text-align: left;
	margin: 0 0 1.3em;
}

#staff-table th
{
	font-weight: bold;
	font-size: 0.9em;
	padding: 5px;
	border-bottom: 3px solid #009900;
}

#staff-table tr.odd
{
	background: #f8f8f8;
}

#staff-table td
{
	border-bottom: 1px dotted #d7d7d7;
	padding: 20px 5px 5px;
	vertical-align: top;	
}

#deanslecture-events {
	width: 900px;
	float: left;
}

#deanslecture-events h2 {
	border-bottom:3px solid #009900;
	color: #333333;
	font-size: 1em;
	letter-spacing: 0;
	font-weight: bold;
	line-height: 1.6em;
	margin: 0 0 15px;
	padding: 0;
}

#deanslecture-events ul.tabs {
	margin: 0;
	padding: 0;
}

#deanslecture-events ul.tabs li {
	background: none repeat scroll 0 0 transparent;
	border-right: 1px solid #D7D7D7;
	display: block;
	float: left;
	font-size: 1.2em;
	padding: 0;
}

#deanslecture-events ul.tabs li a {
	color:#009900;
	float:left;
	font-size:0.9em;
	padding:0 10px;
	text-decoration:none;
}

#deanslecture-events ul.tabs li a:hover {
	background-color: #009900;
	color:#FFFFFF;
}

#deanslecture-events ul.tabs li a.selected {
	background-color:#009900;
	color:#FFFFFF;
}

#deanslecture-events blockquote {
	border-top: 1px dotted #d7d7d7;
	line-height:1.4em;
	background-color: #F2F8E8;
	padding: 20px 15px 3px 15px;
	margin: 0 0 1.3em;
}

#deanslecture-item {
	width: 900px;
	float: left;
	padding: 15px 0;
	border-bottom: 1px dotted #d7d7d7;
}

#deanslecture-item-image {
	width: 165px;
	float: left;
	height: 199px;
}

#deanslecture-item-image img {
	float: none;
	display:block;
	margin:0;
	padding:0;
}

#deanslecture-item ul {
	list-style: none;
	padding:0 0 0 20px;	
}

#deanslecture-item ul li {
	background:url("../images/bullet-square.gif") no-repeat scroll 0 3px transparent;
	padding:0 0 0 22px;
}

#deanslecture-item ol {
	margin:0 0 1.3em 20px;
	padding: 0 0 0 20px;
}

#deanslecture-item-details {
	width: 719px;
	border-left: 1px solid #d7d7d7;
	float: left;
	font-size: 0.9em;
	padding: 0 0 0 15px;
}

#deanslecture-item-details a {
	color: #009900;
	text-decoration: none;
}

#deanslecture-item-details a:hover {
	color: #fff;
	background: #009900;
	text-decoration: none;
}

#deanslecture-item-details p {
	margin:0 0 1.3em;	
}

#deanslecture-item-details p.deanslecture-item-title {
	color: #009900;
	font-size: 1.2em;
	margin: 0;	
}

#deanslecture-item-details p.date-time {
	color: #3B73B9;
	font-size: 0.9em;
	margin: 0 0 10px;	
}

#gradprofile-item {
	width: 680px;
	float: left;
	padding: 15px 0;
	border-bottom: 1px dotted #d7d7d7;
}

#gradprofile-item-image {
	width: 168px;
	float: left;
}

#gradprofile-item-image img {
	float: none;
	display:block;
}

#gradprofile-item ul {
	list-style: none;
	padding:0 0 0 20px;	
}

#gradprofile-item ul li {
	background:url("../images/bullet-square.gif") no-repeat scroll 0 3px transparent;
	padding:0 0 0 22px;
}

#gradprofile-item ol {
	margin:0 0 1.3em 20px;
	padding: 0 0 0 20px;
}

#gradprofile-item-details {
	width: 497px;
	float: left;
	font-size: 0.9em;
	padding: 0 0 0 15px;
}

#gradprofile-item-details a {
	color: #009900;
	text-decoration: none;
}

#gradprofile-item-details a:hover {
	color: #fff;
	background: #009900;
	text-decoration: none;
}

#gradprofile-item-details p {
	margin:0 0 1.3em;	
}

#gradprofile-item-details p.gradprofile-item-title {
	color: #009900;
	font-size: 1.2em;
	margin: 0;	
}

#gradprofile-item-details p.date-time {
	color: #3B73B9;
	font-size: 0.9em;
	margin: 0 0 10px;	
}

#content-min {
	width: 640px;
	margin: 20px 0 25px 30px;
	_margin-left: 15px;	
	overflow: hidden;
	background-color: #fff;
	float: left;
	display: inline;	
}

/* @end */

/* @group staff */

#staff
{
	
}

.staff-alpha-link
{
	margin: 0 0 20px;
}

.staff-alpha-link a
{
	border:1px solid #009900;
	margin:2px;
	padding:0 4px;
	text-decoration:none;	
}

/* @end */

/* @group news */

#news-item {
	width: 680px;
	float: left;
	padding: 15px 0;
	border-bottom: 1px dotted #d7d7d7;
}

#news-item-image {
	width: 75px;
	float: left;
	height: 60px;
}

#news-item-image img {
	border: none;
	float: none;
	display: block;
	margin: 0;
	padding: 0;
}

#news-item-details {
	width: 590px;	
	float: left;
	font-size: 0.9em;
	padding: 0 0 0 15px;
}

#news-item-details a {
	color: #009900;
	text-decoration: none;
}

#news-item-details a:hover {
	color: #fff;
	background: #009900;
	text-decoration: none;
}

#news-item-details p {
	margin: 0;
}

#news-item-details p.news-item-title {
	font-size: 1.2em;
	color: #009900;
}

#news-item-details p.date-time {
	margin: 0 0 10px;
	color: #3B73B9;
	font-size: 0.9em;
}

/* @end */

/* @group seminar */

#seminar-item {
	width: 680px;
	float: left;
	padding: 15px 0;
	border-bottom: 1px dotted #d7d7d7;
}

#seminar-item-image {
	width: 75px;
	float: left;
	height: 60px;
}

#seminar-item-image img {
	border: none;
	float: none;
	display: block;
	margin: 0;
	padding: 0;
}

#seminar-item-details {
	float: left;
	font-size: 0.9em;
}

#seminar-item-details a {
	color: #009900;
	text-decoration: none;
}

#seminar-item-details a:hover {
	color: #fff;
	background: #009900;
	text-decoration: none;
}

#seminar-item-details p {
	margin: 0;
}

#seminar-item-details p.seminar-item-title {
	font-size: 1.2em;
	color: #009900;
}

#seminar-item-details p.date-time {
	margin: 0 0 10px;
	color: #3B73B9;
	font-size: 0.9em;
}

#gallery img {
	border: 0 none;
	display: inline;
	margin: 0;
	padding: 0;
}

/* @end */

/* @group enquiry-print */

#enquiry-print-share {
	/* background:url("../images/bg_nav.png") repeat-x scroll center bottom #009900; */
	color: #d7d7d7;
	/* font-weight: bold; */
	clear: both;
	height: 28px;
	position: relative;
	text-align: center;
	margin: 40px 0 0;
	line-height: 28px;
	font-size: 0.8em;
	border-top: 1px dotted #d7d7d7;
	/* border:1px solid #009900; */
}

#enquiry-print-share a, #enquiry-print-share p a:visited {
	color:#009900;
	margin:0 10px;
	text-decoration:none;
}

#enquiry-print-share a:hover {
	background-color:#009900;
	color:#fff;
}

#enquiry-panel {
	width: 680px;
	color:#000;
	height: 640px;
}

/* @end */


/* @group links */

#links {
	width: 696px;
	height: 300px;
	background-color: #fff;
	float: left;
}
#links .link-section-2 {
	clear: both;
}

#links .link-group {
	float: left;
	height: 150px;
}
#links .col-1 {
	width: 232px;
}
#links .col-2 {
	width: 232px;
}
#links .col-3 {
	width: 232px;
}
#links h3 a {
	display: block;
	height: 24px;
	background-color: #e5e8eb;
	padding: 6px 0 0 12px;
	font-size: 130%;
	text-decoration: none;
	color: #00457c;
}
#links .col-1 h3 a, #links .col-1 ul {
	padding-left: 24px;
}
#links h3 a:hover {
	color: #c00;
	background-color: #ced3d9;
}
#links ul {
	list-style: none;
	padding: 10px 0 0 10px;
}
#links ul a {
	display: block;
	padding: 0 0 8px 10px;
	background-image: url(bullet-sprites.png);
	background-repeat: no-repeat;
	background-position: 0 5px;
	color: #5a5a5a;
	text-decoration: none;
}
.ie6 #links ul a {
	padding-bottom: 0;
}
#links ul a:hover {
	color: #c00;
	text-decoration: underline;
	background-position: 0 -192px;
}

/* @end */

/* @group global-footer */

#global-footer {
	background:none repeat scroll 0 0 #eff0f0;
	border-left:1px solid #D7D7D7;
	border-right:1px solid #D7D7D7;
	color:#fff;
	padding: 20px 29px;
	clear: both;
	width:900px;
	position: relative;
	float: left;
}

.column-1 {
	width: 205px;
	float:left;
	margin: 0 10px;
	padding: 0;
	display: inline;	
}

.column-2 {
	width: 205px;
	float:left;
	margin: 0 10px;
	padding: 0;
	display: inline;	
}

.column-3 {
	width: 205px;
	float:left;
	margin: 0 10px;
	padding: 0;
	display: inline;	
}

.column-4 {
	width: 205px;
	float:left;
	margin: 0 10px;
	padding: 0;
	display: inline;	
}

#global-footer-top {
	background:url("../images/global-footer-top.png") no-repeat scroll 0 0 #eff0f0;
	float: left;
	margin:	10px 0 0;
	height: 6px;
	width: 960px;
	overflow: hidden;
}

#global-footer-bottom {
	background:url("../images/global-footer-bottom.png") no-repeat scroll 0 0 #eff0f0;
	float: left;
	height: 6px;
	width: 960px;
}

#global-footer a, #global-footer p a:visited {
	color:#333333;
	text-decoration:none;
}

#global-footer a:hover {
	background-color:#009900;
	color:#fff;
}

#global-footer ul li {
	font-size:0.9em;
	font-weight:bold;
	margin: 0 0 5px;
}

#course-menu ul li {
	background:url("../images/bullet-arrow.gif") no-repeat scroll 0 3px transparent;
	border:0 none;
	padding:0 0 0 17px;
	font-size:0.9em;
	line-height:1.5em;
	font-weight: normal;
}

#course-menu ul li a {
	color: #009900;
}

#research-menu ul li {
	background:url("../images/bullet-arrow.gif") no-repeat scroll 0 3px transparent;
	border:0 none;
	padding:0 0 0 17px;
	font-size:0.9em;
	line-height:1.5em;
	font-weight: normal;
}

#research-menu ul li a {
	color: #009900;
}

#student-centre-menu ul li {
	background:url("../images/bullet-arrow.gif") no-repeat scroll 0 3px transparent;
	border:0 none;
	padding:0 0 0 17px;
	font-size:0.9em;
	line-height:1.5em;
	font-weight: normal;	
}

#student-centre-menu ul li a {
	color: #009900;
}

#news-events-menu ul li {
	background:url("../images/bullet-arrow.gif") no-repeat scroll 0 3px transparent;
	border:0 none;
	padding:0 0 0 17px;
	font-size:0.9em;
	line-height:1.5em;
	font-weight: normal;	
}

#news-events-menu ul li a {
	color: #009900;
}

#global-footer ul {
	list-style: none;
}

/* @end */

/* @group footer */

#footer {
	font-size: .75em;
	color:#fff;
	padding: 10px 30px;
	clear: both;
	width:900px;
	position: relative;
	line-height: 1.3;
}

#footer a, #footer p a:visited {
	color:#009900;
	text-decoration:none;
}

#footer a:hover {
	background-color:#009900;
	color:#fff;
}

#footer-left {
	float: left;
	width: 400px;
}

#footer-right {
	padding:0 30px 20px;
	position:absolute;
	right:0;
	text-align:right;
}

#footer .metalinks {
	display: inline;
	list-style:none outside none;
	color:#666;
	line-height: 1.3;
}

#footer .metalinks li:first-child {
	border-left: 0 none;
}

#footer .metalinks li {
	border-left:1px solid #CCCCCC;
	padding:0 3px 0 6px;
	display: inline;
}

#footer .footer {
	list-style:none outside none;
	color:#666;
	line-height: 1.3;
}


/* @end */

/* @tips */

#tooltip {
	position: absolute;
	border: 1px solid #009900;
	background: #F2F8E8;
	padding: 20px;
	width: 300px;
	color: #333;
	display: none;
}	

/* @end */

/* @group general */
strong {
	font-weight: bold;
}
acronym {
	border-bottom: 1px dotted;
	cursor: help;
}
/* @end */